.grid {
	display: grid;
	gap: 2rem;

	&.half-half {
		grid-template-columns: 1fr 1fr;
	}

	&.three-thirds {
		grid-template-columns: 1fr 1fr 1fr;
	}

	&.seventy-thirty {
		grid-template-columns: 2fr 1fr;
	}

	&.two-rows {
		grid-template-rows: 1fr 1fr;
	}

	@include mobile {
		grid-template-columns: 1fr !important;
	}
}

.columns {
	margin-bottom: 2rem;

	> p:first-of-type {
		margin-top: 0;
	}

	&.two {
		columns: 2;
	}

	&.three {
		columns: 3;
	}

	@include mobile {
		columns: 1 !important;
	}

}